DELIMITER mysolus$$
	DROP TABLE IF EXISTS CDM_Customer_PII_Master ; CREATE TABLE    CDM_Customer_PII_Master  (    Customer_Id  bigint(20) NOT NULL,    Is_Processed  tinyint(4) NOT NULL DEFAULT -1,    Mobile  varchar(128) NOT NULL DEFAULT '',    Email  varchar(128) NOT NULL DEFAULT '',    First_Name  varchar(128) NOT NULL DEFAULT '',    Middle_Name  varchar(128) NOT NULL DEFAULT '',    Last_Name  varchar(128) NOT NULL DEFAULT '',    Full_Name  varchar(128) NOT NULL DEFAULT '',    Address_Line1  varchar(128) NOT NULL DEFAULT '',    Address_Line2  varchar(128) NOT NULL DEFAULT '',    Latitude  decimal(15,2) NOT NULL DEFAULT -1.00,    Longitude  decimal(15,2) NOT NULL DEFAULT -1.00,    Created_Date  timestamp NOT NULL DEFAULT current_timestamp(),    Modified_Date  timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),   PRIMARY KEY ( Customer_Id ),   KEY  Is_Processed  ( Is_Processed ),   KEY  Modified_Date  ( Modified_Date ),   KEY  Mobile  ( Mobile ) ) ENGINE=InnoDB DEFAULT CHARSET=latin1
mysolus$$
